<?

$xxxxx=rand(10000,99999);
$xxxxx2=rand(10000,99999);
mysql_query("INSERT INTO `kolhoz_user` SET `nick` = 'Водила_".$xxxxx."', `password` = '".md5($xxxxx2)."', `guest` = '1', `pol` = '1', `email` = '', `money` = '1000', `rubies` = '25', `status` = '".(mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user`"), 0)==0?3:0)."'");
$_SESSION['id_user']=mysql_insert_id();
header("Location:/?taxi");
exit;



?>